@charset "utf-8";

/* 메인 */
.mainP .header {position: fixed;left: 0;top: 0;border-bottom: 4px solid #172121;}
.mainP .container {height: 100%}
.mainP .container .contents .contWrap {height: 100%;padding-bottom: 0px;}
.mainP .section {width: 100%;height:100%;}
.mainP .section.vertMiddle {display: table;}
.mainP .section.autoHeight {height:auto !important;}
.mainP .innerWrap {position: relative;width: 100%;min-width: 1200px;margin:0 auto;}
.mainP .gTopNavi {display: none;}
.mainP .footer .ftTop .ftRight {right: 0px}

/* 메인 - 슬라이더 */
.mainP .sliderWrap {width: 100%;height: calc(100% - 80px);overflow: hidden;}
.mainP .sliderWrap:after {display: block;width: 0;height: 0;content: "";clear: both;}
.mainP .sliderWrap .mainVisual {width: 100%;height: 100%;overflow: hidden;}
.mainP .sliderWrap .mainVisual .slide1 {background-image: url(/images/main/main_slider01.jpg);}

.slide1.slick-slide.slick-cloned {}
.mainP .sliderWrap .mainVisual .slide2 {background-image: url(/images/main/main_slider02.jpg);}
.mainP .slideTextWrap {width: 100%;height: 100%;position: relative;}
.mainP .slideTextWrap .slideText {position: absolute;left: 0;top: 50%;margin-top: -176px;}
.mainP .slideTextWrap .slideText p.top {position: relative;font-size: 24px;letter-spacing: -0.9px;margin-bottom: 15px;display: inline-block;}
.mainP .slideTextWrap .slideText p.top:before {position: absolute;left: 1px;bottom: -5px;content:"";width: 100%;height: 2px;vertical-align:middle;background: #172121;}
.mainP .slideTextWrap .slideText p.main {font-size: 72px;line-height: 87px;margin-bottom: 10px;font-weight: 900;}
.mainP .slideTextWrap .slideText p.main strong {color: #db3a3f;}
.mainP .slideTextWrap .slideText p.sub {font-size: 18px;color: #666;line-height: 27px;font-weight: 900;margin-bottom: 40px;}
.mainP .slideTextWrap .slideText button.cta {width: 136px;height: 40px;font-size: 18px;border: 2px solid #172121;background: #fff;-webkit-transition: all 0.1s;transition: all 0.1s;}
.mainP .slideTextWrap .slideText button.cta span:after {display: none;width: 8px;height: 14px;margin: -3px 0 0 10px;background: url(/images/main/main_sfix_icon.png) no-repeat;background-position: 0px 0px;}
.mainP .slideTextWrap .slideText button.cta:hover span:after {background-position: -50px 0px;}
.mainP .slick-arrow {-webkit-transition: all 0.3s;transition: all 0.3s;opacity: 1;}
.mainP .slick-dots {/* display: inline !important; */max-width: 1400px;margin:0 auto;position: relative;bottom: calc(20% + 26px);}

/* 메인 - 로그인 */
.mainP .loginWrap {position: relative; max-width: 1400px; margin: 0 auto; top: calc(50% - 185px);}
.mainP .loginArea {position: absolute;right: 0;width: 340px;height: 340px;padding: 38px 38px 30px;background: #fff;z-index: 10;border: 2px solid #172121;}
.mainP .loginArea .inputBox {margin-bottom: 10px;overflow: hidden;}
.mainP .loginArea .inputBox .gInputText {position: relative;display: block;}
.mainP .loginArea .inputBox .gInputText .fText {padding: 9px 18px;width:100%;font-size: 18px;font-weight: 700;border: 2px solid #172121;border-radius: 0px;outline: none;height: 56px;}
.mainP .loginArea .inputBox .gInputText .fText:focus {border-color: #FE3E2F;}
.mainP .loginArea .inputBox .gInputText + .gInputText {margin-top: 5px;margin-left: 0px;}

.mainP .loginArea .inputBox .gInputText .fText::-webkit-input-placeholder {color: #ccc; font-size: 18px;}
.mainP .loginArea .inputBox .gInputText .fText::-moz-placeholder {color: #ccc; ont-size: 18px;} 
.mainP .loginArea .inputBox .gInputText .fText:-ms-input-placeholder {color: #ccc; ont-size: 18px;}
.mainP .loginArea .inputBox .gInputText .fText:-moz-placeholder {color: #ccc; ont-size: 18px;}

.mainP .loginArea .optionBox {margin-bottom: 23px;}
.mainP .loginArea .optionBox .fCheck {}
.mainP .loginArea .optionBox .fCheck input[type="checkbox"] + label {font-size: 14px;padding-top: 4px;}
.mainP .loginArea .optionBox a {float: right;display:block;font-size: 14px;font-weight: 400;}

.mainP .loginArea button.login {width: 100%;height: 60px;-webkit-transition: all 0.3s;transition: all 0.3s;margin-bottom: 12px;color: #fff;font-size: 20px;}
.mainP .loginArea button.login span {color: #fff;font-size: 20px;}

.mainP .loginArea .findBox {/* overflow: hidden; */}
.mainP .loginArea .findBox ul li {float: left;position: relative;padding: 0 12px;}
.mainP .loginArea .findBox ul {display: table;margin: 0 auto;}
.mainP .loginArea .findBox ul li:first-child {padding-left: 0px;}
.mainP .loginArea .findBox ul li:last-child {padding-right: 0px;}
.mainP .loginArea .findBox ul li:after {position:absolute;top: 0px;right:0;display:block;content:"";width:1px;height: 16px;vertical-align:middle;background: #666;}
.mainP .loginArea .findBox ul li:last-child:after {display:none;}
.mainP .loginArea .findBox ul li a {display:block;font-size: 14px;}

.mainP .loginArea .infoBox p.corp {font-size: 20px;padding-top: 3px;margin-bottom: 7px;position: relative;}
.mainP .loginArea .infoBox p.name {font-size: 30px;font-weight: 900;padding: 0 0 9px 0;margin-bottom: 13px;border-bottom: 2px solid #172121;}
.mainP .loginArea .infoBox p.id {margin-bottom: 5px;}
.mainP .loginArea .infoBox p.grade {margin-bottom: 34px;}

/* 메인 - 관리 프로그램 */
.mainP .manageWrap {position: relative;-webkit-transition: all 0.8s;transition: all 0.8s;margin-bottom: 64px;/* margin-bottom: 56px; */margin-top: -250px;opacity: 0;}
.mainP .manageWrap:after {display: block;width: 0;height: 0;content: "";clear: both;}
.mainP .manageArea {/* position: absolute; *//* top: -100px; */width: 100%;-webkit-transition: all 0.8s;transition: all 0.8s;/* opacity: 0; */}
.mainP .manageArea ul {margin: 0 -10px;overflow: hidden;}
.mainP .manageArea ul:after {display: block;width: 0;height: 0;content: "";clear: both;}
.mainP .manageArea ul li {float: left;width: calc((100% / 6) - 20px);width: calc(33.33333333333333% - 20px);margin-left: 10px;margin-right: 10px;margin-bottom: 20px;}
.mainP .manageArea ul li button.manage {width: 100%;height: 200px;border: 2px solid #172121;-webkit-transition: all 0.3s;transition: all 0.1s;}
.mainP .manageArea ul li button.manage:hover {border: 4px solid #FE3E2F !important;background: #F8F8F8 !important;}
.mainP .manageArea ul li button.manage:hover p.tit:after {opacity: 1;}
.mainP .manageArea ul li p.tit {position: relative;font-size: 41px;margin-bottom: 12px;font-weight: 900;letter-spacing: -0.9px;}
.mainP .manageArea ul li p.tit:after {position: absolute; content: ""; width: 14px; height: 25px; margin: 14px 0 0 11px; vertical-align: middle; background: url(/images/main/main_sfix_icon.png) no-repeat 0px -50px; -webkit-transition: all 0.1s; transition: all 0.1s; opacity: 0;}
.mainP .manageArea ul li p.desc {font-size: 18px;color: #666;line-height: 27px;letter-spacing: -0.9px;}

#section2.aniWheel .manageWrap {margin-top: 0px;opacity: 1;}
#section2.aniScroll .manageWrap {margin-top: 0px;opacity: 1;}

/* 메인 - 바로가기 */
.mainP .linkWrap {position: relative;background: #172121;width: 100%;z-index: 10;}
.mainP .linkWrap:after {display: block;width: 0;height: 0;content: "";clear: both;}
.mainP .linkArea {-webkit-transition: all 0.8s;transition: all 0.8s;opacity: 0;opacity: 1;}
.mainP .linkArea ul {/* overflow: hidden; */}
.mainP .linkArea ul:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.mainP .linkArea ul li {position: relative;float:left;width: calc(100% / 4);}
.mainP .linkArea ul li button.link {width: 100%;height: 80px;-webkit-transition: all 0.1s;transition: all 0.1s;}
.mainP .linkArea ul li button.link span {position: relative;display: block;font-size: 20px;color: #fff;font-weight: 900;margin: 0 auto;margin-top: 1px;padding-left: 57px;text-align: left;-webkit-transition: all 0.2s;transition: all 0.2s;}
.mainP .linkArea ul li button.link span.icon01 {width: 198px;}
.mainP .linkArea ul li button.link span.icon02 {width: 198px;}
.mainP .linkArea ul li button.link span.icon03 {width: 198px;}
.mainP .linkArea ul li button.link span.icon04 {width: 198px;}
.mainP .linkArea ul li button.link span:before {position: absolute;left: 0;top: -13px;width: 48px;height: 48px;margin: 0;-webkit-transition: all 0.2s;transition: all 0.2s;border-radius: 999px;background: none;}
.mainP .linkArea ul li button.link span.icon01:before {background-color: #AAA45B;}
.mainP .linkArea ul li button.link span.icon02:before {background-color: #B47F62;}
.mainP .linkArea ul li button.link span.icon03:before {background-color: #A29174;}
.mainP .linkArea ul li button.link span.icon04:before {background-color: #CB9B6A;}
.mainP .linkArea ul li button.link span:after {position:absolute;display:block;content:"";vertical-align:middle;}
.mainP .linkArea ul li button.link span.icon01:after {top: 2px;left: 12px;width:24px;height: 21px;background-image: url(/images/main/icon_book.png);}
.mainP .linkArea ul li button.link span.icon02:after {top: 2px;left: 13px;width:22px;height: 19px;background-image: url(/images/main/icon_folder.png);}
.mainP .linkArea ul li button.link span.icon03:after {top: 1px;left: 12px;width:22px;height: 21px;background-image: url(/images/main/icon_message.png);}
.mainP .linkArea ul li button.link span.icon04:after {top: -2px;left: 16px;width:20px;height: 26px;background-image: url(/images/main/icon_pointer.png);}
.mainP .linkArea ul li button.link:hover {background: #3B3A3A;}
.mainP .linkArea ul li button.link:hover span {padding-left: 64px;}
.mainP .linkArea ul li button.link:hover span:before {left: -5px;top: -18px;width: 58px;height: 58px;}

/* 메인 - 서비스 신청하기 */
.mainP .vertMiddleWrap {display: table-cell;vertical-align: middle;padding-top: 67px;padding-bottom: 50px;min-height: 795px;}
.mainP .applyWrap {/* overflow: hidden; */-webkit-transition: all 0.8s;transition: all 0.8s;background: url(/images/main/bg_apply.png) no-repeat center 0px;padding-top: 44px;padding-bottom: 45px;margin-bottom: 64px;margin-top: -250px;margin-top: -300px;opacity: 0;}
.mainP .applyWrap:after {display: block;width: 0;height: 0;content: "";clear: both;}
.mainP .applyWrap .gLeft {float: left;width: calc(50% - 220px);}
.mainP .applyWrap .gRight {float: right;width: calc(50% - 220px);}
.mainP .serviceApplyArea {position: relative;}
.mainP .serviceApplyArea.left {text-align: right;}
.mainP .serviceApplyArea.left a.link {float: right;}
.mainP .serviceApplyArea.right {}
.mainP .serviceApplyArea .subTit {font-size: 24px;margin-bottom: 3px;}
.mainP .serviceApplyArea .tit {font-size: 72px;line-height: 87px;margin-bottom: 11px;font-weight: 900;}
.mainP .serviceApplyArea .desc {color: #666;font-size: 16px;line-height: 24px;word-break: keep-all;margin-bottom: 19px;}
.mainP .serviceApplyArea button.apply {width: 380px;height: 60px;border: 2px solid #FE3E2F;background: #fff;-webkit-transition: all 0.1s;transition: all 0.1s;}
.mainP .serviceApplyArea button.apply span {font-size: 20px;color: #FE3E2F;}
.mainP .serviceApplyArea button.apply span:after {width: 10px;height: 18px;margin: -4px 0 0 10px;background: url(/images/main/main_sfix_icon.png) no-repeat;background-position: -150px 0px;}
.mainP .serviceApplyArea button.apply:hover {background: #F8F8F8 !important;border: 4px solid #FE3E2F !important;}

#section2.aniWheel .applyWrap {margin-top: 0px; opacity: 1;}
#section2.aniScroll .applyWrap {margin-top: 0px; opacity: 1;}

/* 메인 - 공지사항 */
.mainP .noticeWrap {overflow: hidden;-webkit-transition: all 0.8s;transition: all 0.8s;/* margin-bottom: 60px; */}
.mainP .noticeWrap:after {display: block;width: 0;height: 0;content: "";clear: both;}
.mainP .noticeWrap.inner {max-width: 1200px;}
.mainP .noticeWrap .gLeft {float: left;width: calc(50% - 50px);}
.mainP .noticeWrap .gRight {float: right;width: calc(50% - 50px);}
.mainP .recentNoticeArea  {position: relative;overflow: hidden;}
.mainP .recentNoticeArea p.tit {font-size: 28px;font-weight: 900;border-bottom: 2px solid #172121;padding-left: 1px;padding-bottom: 12px;margin-bottom: 10px;}
.mainP .recentNoticeArea ul {overflow: hidden;padding: 0 0px;}
.mainP .recentNoticeArea ul li {/* position: relative; */}
.mainP .recentNoticeArea ul li a {position: relative;/* overflow: hidden; */display: block;padding-right: 90px;margin-bottom: 5px;}
.mainP .recentNoticeArea ul li a:hover {text-decoration:none;}
.mainP .recentNoticeArea ul li a:hover span {text-decoration:underline;}
.mainP .recentNoticeArea ul li a:hover span.new {text-decoration:none;}
.mainP .recentNoticeArea ul li span.title {/* margin-bottom: 5px; *//* width: calc(100% - 80px); */max-width: 90%;margin: 0 2px 0 0;padding-top: 4px;}
.mainP .recentNoticeArea ul li span.notice:before{display:inline-block;content:"공지사항";font-size: 14px;margin: -4px 10px 0 0;padding-top: 5px;width: 84px;height: 30px;text-align: center;vertical-align:middle;border: 1px solid #172121;box-sizing: border-box;text-decoration: none;}
.mainP .recentNoticeArea ul li span.update:before{display:inline-block;content:"업데이트";font-size: 14px;margin: -4px 10px 0 0;padding-top: 5px;width: 84px;height: 30px;text-align: center;vertical-align:middle;border: 1px solid #172121;box-sizing: border-box;text-decoration: none;}
.mainP .recentNoticeArea ul li span.new {display: inline-block;width: 20px;height: 20px;margin-top: -1px;-webkit-margin-before: -2px;vertical-align:middle;background: url(/images/main/main_sfix_icon.png) no-repeat -200px 0px;}
.mainP .recentNoticeArea ul li span.date {position: absolute;right: 0;top: 5px;}
.mainP .recentNoticeArea a.more{position: absolute;top: 14px;right: 0px;}
.mainP .recentNoticeArea a.more:hover {color: #212121;}
.mainP .recentNoticeArea a.more span:after {display: inline-block;content:"";width: 8px;height: 14px;margin: -3px 0 0 5px;background: url(/images/main/main_sfix_icon.png) no-repeat;background-position: 0px 0px;vertical-align:middle;}

/* 메인 - 고객센터 */
.mainP .customerCenterArea {position: relative;overflow: hidden;}
.mainP .customerCenterArea p.tit {font-size: 28px;font-weight: 900;border-bottom: 2px solid #172121;padding-left: 1px;padding-bottom: 12px;margin-bottom: 20px;}
.mainP .customerCenterArea p.tit span {font-size: 16px;float: right;font-family: 'Roboto', 'notokr';font-weight: 700;color: #666;padding-top: 14px;}
.mainP .customerCenterArea ul {overflow: hidden;}
.mainP .customerCenterArea ul li {float: left;width: 33.33333333%;/* border: 1px solid #dddddd; */background: #ffffff;}
.mainP .customerCenterArea ul li p.subtit {font-size: 18px;margin-bottom: 4px;text-align: center;}
.mainP .customerCenterArea ul li p.subtit:before {display: block;width: 100px;height: 100px;margin: 0 auto 14px;content:"";vertical-align: middle;background: url(/images/main/main_sfix_icon.png) no-repeat;background-color: #fff;border: 20px solid #E1E2E3;border-radius: 999px;box-sizing: border-box;}
.mainP .customerCenterArea ul li p.desc {font-size: 18px;text-align: center;}
.mainP .customerCenterArea ul li.icon01 p.subtit:before {background-position: -234px 16px;border-color: #E5E3CD;}
.mainP .customerCenterArea ul li.icon02 p.subtit:before {background-position: -334px 16px;border-color: #E2D2CA;}
.mainP .customerCenterArea ul li.icon03 p.subtit:before {background-position: -433px 20px;border-color: #EFE1D2;}


@media (max-width:1660px) {/* 최대 1660 */
.mainP .slick-arrow {opacity: 0 !important;pointer-events: none;}
.mainP .slick-dots {bottom: calc(20%);}

}


@media (max-width:1366px) {/* 최대 1366 */
.mainP .loginArea {margin-right: 20px;}
.mainP .sliderWrap .mainVisual .slide1 {background-size: 1004px 838px !important;background-position-y: bottom;}
.mainP .sliderWrap .mainVisual .slide2 {background-size: 1004px 838px !important;background-position-y: bottom;}
.mainP .slideTextWrap {margin-left: 20px;}
.mainP .slick-dots {margin-left: 20px;bottom: calc(16%);}

}


@media (max-width:1300px) {/* 최대 1300 */
.mainP .slick-dots {bottom: calc(10%);}

}



/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */